# ITS-Bridge

## General Information

These repositories contains ITS-BRidge tool developped for ETSI ITS Remote Testlab.
This tool include Makefiles to generate OpenWrt package.

Contact information
Email at cti_support at etsi dot org

License
Unless specified otherwise, the content of this repository and the files contained are released under the ETSI Software License.
See the attached LICENSE file or visit
https://forge.etsi.org/etsi-software-license

## STFs

The following STFs were or are currently involved in the evolutions of the ETSI ITS protocols project:
- STF 405, STF 422, STF 424, STF 455, STF 462, STF 481, STF 484, STF 507, STF 517, STF 525, STF 538, STF 545, TTF T0002


## Installation

### Deployment on OpenWrt device (e.g. Gl.iNet device)


### Deployment on Linux box device (e.g. NanoPI R2S)
See script/install.sh for a complete installation:
```
cd scripts
sudo HOME_BIN=$HOME_BIN HOME_LIB=$HOME_LIB HOME_INC=$HOME_INC ./install.sh fscom yann.garcia@fscom.fr 123456
```


## How to Report a Bug

The ETSI ITS protocols project is under constant development, so it is possible that you will
encounter a bug while using it. Please report bugs at cti_support at etsi dot org.
